<!DOCTYPE html>
<html>
    <head>
        <title>
            Symbol
        </title>
        <style>
            th,td {
                border: solid;
                border-color: salmon;
            }
            
        </style>
    </head>
    <body>
        <table>
            <tr>
                <th>Symbol</th>
                <th>Text</th>
                <th>Symbol</th>
                <th>Text</th>
            </tr>
            <tr>
                <td>
                    &alpha;
                </td>
                <td>
                    &amp;alpha
                </td>
                <td>
                    &beta;
                </td>
                <td>
                    &amp;beta
                </td>
            </tr>
            <tr>
                <td>
                    &deg;
                </td>
                <td>
                    &amp;deg
                </td>
                <td>
                    &empty;
                </td>
                <td>
                    &amp;empty
                </td>
            </tr>

        </table>
    </body>
</html>